{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "5d0613f8280e0be23db2",
  "position": {
    "x": 0,
    "y": 41.911505081225428,
    "z": 2000,
    "height": 1011.2304573404864,
    "width": 244,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "Market Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "502f45639852a9e0123d"
}